uuid: 8e5a85ad-5c85-4f66-8447-d582f78a6a21
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_progress_stat1_su
    - node.type.campaign_page
id: node.campaign_page.field_campaign_progress_stat1_su
field_name: field_campaign_progress_stat1_su
entity_type: node
bundle: campaign_page
label: 'Campaign Progress Stat1 Sub'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
